a {
	/*text-decoration: none;*/
}

hr.bottom {
	margin-bottom: 30px;
	margin-top: 0;
	padding-top: 0;
}

h4.linkMe a {
	/*color:#efefef;*/
	text-decoration: none;
	text-shadow: 0px 2px #000;
}

.h1Extra {
	padding-top: 7px;
}

.room {
	padding-bottom: 15px;
}

.roomMar {
	margin-bottom: 25px;
}


.topRoom {
	margin-top: 25px;
}

.mainRoom {
	margin-top: 30px;
}


.bottomRoom {
	margin-bottom: 20px;
	font-weight: normal;
}

.schedule {
	background: url(../images/gradient.png) bottom repeat-x;
}

.services p {
	font-size: 16px;
	line-height: 23px;
}

.subheader {
	padding-top: 10px;
	font-size: 18px;
	line-height: 30px;
	font-weight: normal;
}

ul.circle  {
	margin-top: 15px;
}

ul.circle li {
	font-size: 16px;
	line-height: 27px;
}

.accordion h3:hover {
	cursor: pointer;
}

p.paddMe {
	padding: 15px;
}

h2.extra {
	font-style: italic;
	opacity: .80;
}

.serviceImg {
	width: 100%;
	height: auto;
	padding-bottom:15px;
	margin:25px 10px 10px;
}

.servButton {
	margin-top: 25px;
}

.calendar img {
	width:100%;
	height: auto;
}